## php-phpspec-prophecy-phpunit 2.0.1

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.0.1-2) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:22:19 -0400

php-phpspec-prophecy-phpunit (2.0.1-2~stage1) unstable; urgency=medium

  * Upload to unstable since PHPUnit 9 should be in Bullseye
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 18:47:06 -0400

php-phpspec-prophecy-phpunit (2.0.1-1) experimental; urgency=medium

  [ Christophe Coevoet ]
  * Update the package description
  * Add support for PHP 8 (#25)
  * Update changelog for 2.0.1

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Sun, 12 Jul 2020 11:48:12 -0400

php-phpspec-prophecy-phpunit (2.0.0-1) experimental; urgency=medium

  * Initial release (new phpunit build-dependency)

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 08:29:06 -1000
