## php-phpspec-prophecy-phpunit 2.0.2

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.0.2-2) unstable; urgency=medium

  * Don’t check local src/ path on tests

 -- David Prévot <taffit@debian.org>  Sun, 23 Apr 2023 09:00:28 +0200

php-phpspec-prophecy-phpunit (2.0.2-1) unstable; urgency=medium

  [ Alessandro Lai ]
  * Add test to reach 100% coverage

  [ func0der ]
  * Add @not-deprecated annotation to avoid PHPStan errors

  [ Christophe Coevoet ]
  * Update the changelog

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 16:37:00 +0200

php-phpspec-prophecy-phpunit (2.0.1-4) unstable; urgency=medium

  * Build-depend on php-phpspec-prophecy (Closes: #1019986)

 -- David Prévot <taffit@debian.org>  Sun, 18 Sep 2022 09:55:31 +0200

php-phpspec-prophecy-phpunit (2.0.1-3) unstable; urgency=medium

  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 04 Jul 2022 13:58:45 +0200
