## php-phpspec-prophecy-phpunit 2.2.0

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.2.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Update the changelog for 2.2.0

  [ Alessandro Lai ]
  * Allow PHPUnit 11

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 09:20:09 +0100

php-phpspec-prophecy-phpunit (2.1.0-1) unstable; urgency=medium

  [ Alessandro Lai ]
  * Add support for Phpunit 10 (Closes: #1039819)

  [ Christophe Coevoet ]
  * Update changelog for 2.1.0

 -- David Prévot <taffit@debian.org>  Mon, 11 Dec 2023 08:09:13 +0100
