=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_build:
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor Prophecy
	ln -s ../src Prophecy/PhpUnit
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tests.tpl \
		fixtures

override_dh_auto_test:
	phpunit
