## php-phpspec-prophecy-phpunit 2.3.0

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.3.0-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Add more precise types for the prophesize method
  * Update changelog

  [ David Prévot ]
  * Revert "Force system dependencies loading"
  * Drop now useless symlink at build time

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2024 12:55:08 +0100
