=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit (>= 9.1), pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               php-phpspec-prophecy,
+               phpab,
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/phpspec/prophecy-phpunit
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit
 Rules-Requires-Root: no
