## php-phpspec-prophecy-phpunit 2.4.0

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.4.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Alessandro Lai ]
  * Allow PHPUnit 12
  * Add changelog entry

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 24 May 2025 10:29:04 +0200
