=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-phpspec-prophecy,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/phpspec/prophecy-phpunit
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit
