## php-phpspec-prophecy-phpunit 2.5.0

=== debian/changelog ===
php-phpspec-prophecy-phpunit (2.5.0-1) unstable; urgency=medium

  * Upload to unstable since trixie has been released

  [ Alessandro Lai ]
  * Allow PHPUnit 13

  [ Christophe Coevoet ]
  * Update changelog

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2026 22:13:45 +0100
