=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-phpspec-prophecy-phpunit
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +7,7 @@
                php-phpspec-prophecy,
                phpab,
                phpunit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/phpspec/prophecy-phpunit
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-phpspec-prophecy-phpunit
